.business-strategy-slider-container li img {height:auto; max-width:100%; display:block;}
.bx-controls-direction {}
.business-strategy-slider-container .bx-controls-direction .bx-prev {background:url("/~/media/Images/M/Manutd-IR/css/red-left-arrow.png") no-repeat left top; bottom: 15px; height: 22px; position: absolute; right:30px;
width: 15px;}
.business-strategy-slider-container .bx-controls-direction .bx-next {background:url("/~/media/Images/M/Manutd-IR/css/red-right-arrow.png") no-repeat left top; bottom: 15px; height: 22px; position: absolute; right:0px;
width: 15px;}